{
    "dc_identifier": "nl.gm0935.2c.2023.1946360-7",
    "dc_title": "Agenda van de Domeinvergadering Sociaal 2023-09-05 - Herstelplan Xonar&nbsp;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2023-09-05. Onderdeel: Herstelplan Xonar&nbsp;.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/2aaa8022828822020282808823938917",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "19",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2023-09-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2023.1946360-7",
    "dc_externalIdentifier": "1946812",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-05",
    "foi_meetingNumber": "1946360",
    "foi_meetingItemNumber": "7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.1",
            "dc_title": "Oplegger - 5 september 2023 - Herstelplan XONAR",
            "foi_fileName": "Oplegger - 5 september 2023 - Herstelplan XONAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130371/Oplegger_-_5_september_2023_-_Herstelplan_XONAR.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.2",
            "dc_title": "Raadsvoorstel 55-2023 - Herstelplan XONAR",
            "foi_fileName": "Raadsvoorstel 55-2023 - Herstelplan XONAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130372/Raadsvoorstel_55-2023_-_Herstelplan_XONAR.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.3",
            "dc_title": "Bijlage 2 - Aanvraag XONAR financiele steun herstelplan",
            "foi_fileName": "Bijlage 2 - Aanvraag XONAR financiele steun herstelplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130373/Bijlage_2_-_Aanvraag_XONAR_financiele_steun_herstelplan.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.4",
            "dc_title": "Bijlage 2a - Financiele onderbouwing bijdrage XONAR",
            "foi_fileName": "Bijlage 2a - Financiele onderbouwing bijdrage XONAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130374/Bijlage_2a_-_Financiele_onderbouwing_bijdrage_XONAR.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.5",
            "dc_title": "Bijlage 5 - Monitoring herstelplan",
            "foi_fileName": "Bijlage 5 - Monitoring herstelplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130375/Bijlage_5_-_Monitoring_herstelplan.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.6",
            "dc_title": "Bijlage 6 - Zorgcontinuiteit XONAR",
            "foi_fileName": "Bijlage 6 - Zorgcontinuiteit XONAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130376/Bijlage_6_-_Zorgcontinuiteit_XONAR.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.7",
            "dc_title": "Bijlage 6 REV - Zorgcontinuiteit XONAR 2906",
            "foi_fileName": "Bijlage 6 REV - Zorgcontinuiteit XONAR 2906.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130377/Bijlage_6_REV_-_Zorgcontinuiteit_XONAR_2906.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.8",
            "dc_title": "Bijlage 7 - Visie  jeugdautoriteit op herstelplan XONAR",
            "foi_fileName": "Bijlage 7 - Visie  jeugdautoriteit op herstelplan XONAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130378/Bijlage_7_-_Visie__jeugdautoriteit_op_herstelplan_XONAR.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.9",
            "dc_title": "RIB - Besluitvorming  XONAR - 28 juni 2023",
            "foi_fileName": "RIB - Besluitvorming  XONAR - 28 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130379/RIB_-_Besluitvorming__XONAR_-_28_juni_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.10",
            "dc_title": "Persbericht besluitvorming XONAR 28 juni 2023",
            "foi_fileName": "Persbericht besluitvorming XONAR 28 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130380/Persbericht_besluitvorming_XONAR_28_juni_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.11",
            "dc_title": "Presentatie - Herstelplan XONAR - 5 september 2023",
            "foi_fileName": "Presentatie - Herstelplan XONAR - 5 september 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130381/Presentatie_-_Herstelplan_XONAR_-_5_september_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.12",
            "dc_title": "Beantwoording raadsvragen inzake stoppen Xonar met MKD - 28 juni 2023",
            "foi_fileName": "Beantwoording raadsvragen inzake stoppen Xonar met MKD - 28 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130382/Beantwoording_raadsvragen_inzake_stoppen_Xonar_met_MKD_-_28_juni_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.13",
            "dc_title": "Beantwoording schriftelijke vragen - SP - Uittreden van Xonar uit de coöperatie  - 28 juni 2023",
            "foi_fileName": "Beantwoording schriftelijke vragen - SP - Uittreden van Xonar uit de coöperatie  - 28 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130383/Beantwoording_schriftelijke_vragen_-_SP_-_Uittreden_van_Xonar_uit_de_co__peratie__-_28_juni_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.14",
            "dc_title": "Technische vragen - SP - Informatieverzoek aanbesteding Mondriaan Xonar - 24 juli 2023",
            "foi_fileName": "Technische vragen - SP - Informatieverzoek aanbesteding Mondriaan Xonar - 24 juli 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130453/Technische_vragen_-_SP_-_Informatieverzoek_aanbesteding_Mondriaan_Xonar_-_24_juli_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.15",
            "dc_title": "schriftelijke vragen - SPM - inzake herstelplan Xonar - 14-08-2023",
            "foi_fileName": "schriftelijke vragen - SPM - inzake herstelplan Xonar - 14-08-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130517/schriftelijke_vragen_-_SPM_-_inzake_herstelplan_Xonar_-_14-08-2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.16",
            "dc_title": "Beantwoording technische vragen - SP -Informatieverzoek - Aanbesteding Mondriaan-Xonar",
            "foi_fileName": "Beantwoording technische vragen - SP -Informatieverzoek - Aanbesteding Mondriaan-Xonar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130642/Beantwoording_technische_vragen_-_SP_-Informatieverzoek_-_Aanbesteding_Mondriaan-Xonar.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.17",
            "dc_title": "RIB - Vragen en antwoorden over herstelplan Xonar  - 25 augustus 2023",
            "foi_fileName": "RIB - Vragen en antwoorden over herstelplan Xonar  - 25 augustus 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130751/RIB_-_Vragen_en_antwoorden_over_herstelplan_Xonar__-_25_augustus_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.18",
            "dc_title": "Beantwoording Technische vragen - SP en diverse partijen - Aanvullende vragen beantwoording technische vragen Xonar - 24 augustus 2023",
            "foi_fileName": "Beantwoording Technische vragen - SP en diverse partijen - Aanvullende vragen beantwoording technische vragen Xonar - 24 augustus 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130916/Beantwoording_Technische_vragen_-_SP_en_diverse_partijen_-_Aanvullende_vragen_beantwoording_technische_vragen_Xonar_-_24_augustus_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946360-7.doc.19",
            "dc_title": "Beantwoording - Technische vragen - SP  -Informatieverzoek - Aanbesteding Mondriaan-Xonar - 5 september 2023",
            "foi_fileName": "Beantwoording - Technische vragen - SP  -Informatieverzoek - Aanbesteding Mondriaan-Xonar - 5 september 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=130968/Beantwoording_-_Technische_vragen_-_SP__-Informatieverzoek_-_Aanbesteding_Mondriaan-Xonar_-_5_september_2023.pdf"
        }
    ]
}